- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JFileSystem Member List

This is the complete list of members for JFileSystem, including all inherited members.

AttachZipFile(const string &zipfile, char *password=NULL) | JFileSystem |
CloseFile() | JFileSystem |
DetachZipFile() | JFileSystem |
GetFileSize() | JFileSystem |
GetInstance() | JFileSystem | `[static]`
OpenFile(const string &filename) | JFileSystem |
ReadFile(void *buffer, int size) | JFileSystem |
SetResourceRoot(const string &resourceRoot) | JFileSystem |